package ru.yandex.webmaster3.storage.util.clickhouse2.query.methods;

/**
 * @author tsyplyaev
 */
public class Divide implements Method {
    private final Object a, b;

    public Divide(Object a, Object b) {
        this.a = a;
        this.b = b;
    }

    @Override
    public String toString() {
        return "divide(" + a.toString() + ", " + b.toString() + ")";
    }
}
